Subject: Re: [lojban] What's the logic behind Lojban's sound system?

From: Lee Daniel Crocker <[email-masked]>
Date: Mon, 29 Apr 2002 16:13:20 -0500

> > #>The phonology of /'/ and /@/, where /@/ = buffer vowel is so stupid
> > #>-- so unlike anything in natlangs -- that it is simply indefensible.
> 
> I don't know about that. Colloquial Turkish uses a short "i" (that's an 
> English "i", not a Lojban "i"!) or occasionally "ü" to buffer foreign words, 
> e.g. "film" is often pronounced "filim" and "studyo", "sütüdyo".

Totally off-topic, but possibly amusing: Matt Groening's animated
show "Futurama" recently did a spoof of the Japanese show "Iron Chef",
in which the ingredient for the contest was Soylent Green, which
they rendered as "soyurentu guriinu", which I thought was pretty
linguistically savvy for a TV show (and funny).

-- 
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC